<?php

namespace app\common\api;

class Upgrade
{
    public function check()
    {
        $url = config('api.xigu.domain') . config('api.xigu.upgrade');
        $content = json_decode(curl($url), true);
        if ($content['code'] == 200) {
            return $content['data'];
        }
        return false;
    }


}